/* CSS Document */
body {font-size:15px; font-weight:300; font-family:"Open Sans";color:#000;background:#5381b5 url('images/bg-tile.png') repeat top left;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1BA4D1;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:36px;color:#1BA4D1;margin-bottom:15px;margin-top:0px; font-weight:300; line-height:120%;}
h2, .h2 {font-size:30px;color:#1BA4D1; font-weight:300; margin-top:25px;}
h3, .h3 {color:#1BA4D1; font-size:24px; font-weight:300;}
h4, .h4 {color:#1BA4D1;  font-size:18px; margin-top:15px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {color:#1BA4D1; }
h2 a:hover, h3 a:hover {color:#000; } 
p.byline {color:#323232;margin-top:-15px;margin-bottom:20px; font-style:italic;font-size:20px;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}
.shadow {position:absolute;width:100%;height:45px;left:0;top:0; background: url(images/shadow.png) center top no-repeat;}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:22px;font-weight:300;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px !important; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.btm20 {margin-bottom:20px;}
.container_content .left10 {margin-left:10px !important;}
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

/*Buttons*/
.btn-default, a.btn-default {border:none;background:#5381b5;padding:8px 15px;font-size:13px;font-weight:700; color:#FFF;text-transform:uppercase;border-radius:4px;text-decoration:none;}
.btn-default:hover, .btn-default:focus, .btn-default:active, a.btn-default:hover, a.btn-default:focus, a.btn-default:active {background:#111; color:#FFF;text-decoration:none;}

.btn-white, a.btn-white {color:#5381b5;background:#FFF;display:inline-block;margin-top:10px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:9px;}

/*wraps*/
.top-info {margin:25px 30px 10px; text-transform:uppercase;color:#FFF;}
.wrap-in {max-width:90%;margin:0 auto;}
.feature {width:18%;margin:10px 1%;float:left;background:#FFF;border-radius:3px;padding:15px;min-height:650px; text-align:center;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);font-weight:400;}
.feature-text h3 {font-size:1.2em;margin:8px 0;font-family: 'Bitter', serif;color:#000;}
.feature-text h3 a {color:#000;}
.footer-info {margin:10px 0;}
.footer-info img {border:#FFF 1px solid;}
.content-box {background:#FFF; padding:50px 50px 40px;border-radius:10px;margin-bottom:10px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;margin-top:0px;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#5381b5; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#5381b5;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0 10px 0 10px;text-decoration:none; line-height:40px;background-color: transparent;color:#5381b5; font-size:16px;text-align:center;vertical-align:middle; font-weight:400;}
.navbar-default .navbar-nav > li:first-child a {background-image:none !important;}
.navbar-default .navbar-nav > li:last-child > a {padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#111; font-weight:600; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: transparent;color:#111;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#111;font-weight:700;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color: transparent; color:#111;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#111;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#111;}
.navbar-default .navbar-nav > li.active a {font-weight:700;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu {left:0;border:none;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.1);box-shadow:0 11px 12px rgba(0,0,0,0.1);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.1);max-width:100%;}
.dropdown-menu > li > a {padding:7px 10px 6px; font-size:13px; font-weight:400;text-decoration:none;color:#5381b5;border-bottom:rgba(0,0,0, 0.1) 1px solid; letter-spacing:0.1px;}
.navbar-nav > li > .dropdown-menu {background: #FFF/*rgba(0,0,0, 0.7)*/;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#111;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#111;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#183551;}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
	.wrap-in {max-width:96%;}
	.feature {min-height:700px;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.content-box {padding:40px 40px 30px;}
	.feature {width:48%;margin:15px 1%;min-height:480px;}
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
.content-box {padding:30px 30px 20px;}
	.feature {min-height:570px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
	.feature {width:98%;margin:12px 1%;min-height:50px;}
.content-box {padding:20px 20px 10px;}

.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#FFF;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {margin-left:0px;}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:8px;padding-bottom:8px;text-decoration:none; line-height:30px;border-top:rgba(0, 0, 0, 0.1) 1px solid;font-size:14px;color:#5381b5;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#183551;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:80%; margin:0 10%;background-color:#FFF;text-align:center;border-top:rgba(0,0,0, 0.1) 1px solid;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#111;background-color:transparent;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#111;background-color:#FFF;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#111;background-color:#FFF;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#111;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#111;background-color:#FFF;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#111;background-color:#FFF;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:80%; margin:0 10%;}
.navbar-collapse.in {overflow:visible;}
}